Subject: [lojban] Re: enlighten

From: Jordan DeLong <[email-masked]>
Date: Thu, 17 Oct 2002 09:45:42 -0500

On Thu, Oct 17, 2002 at 08:54:30AM -0000, Viktoro wrote:
> I could not find "enlighten" in the lists...
> 
> I thought of combining <gusni> "light" with <sanji> "conscious" as 
> in <gu'isanji>.
> 
> Is that a good lujvo?

Not in my opinion. I think using gusni is a bit malglico, depending
which sense of "englighten" you're talking about.

> Are there other possibilities?

What kind of usage of "enlighten" was it? I'm guessing something with
"djuno" might be better...

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku